footer {
  box-sizing: border-box;
}

footer div a
{
	text-decoration:none;
	color:white;
}
footer div a:hover
{
	color:#f4941b;
	.linkCaret 
	{
		color:#f4941b;
	}
}

footer p 
{
	color:white !important;
}

.footerLinks
{
	padding-top:12px;
	border:0px solid blue;
	margin-left:12px;
}

.linkCaret
{
	font-size:1.0em; 
	color:#3399db;
	padding:3px;
	margin-right:3px;
}

.socialMedia
{
	color:lightblue;
	padding:7px;
}

.footerContainer
{
	background-color:#002842;
	min-height:500px;
}

/* Create two equal columns that floats next to each other */
.column50
{
  float: left;
  width: 50%;
  padding:3px;
  padding-top: 10px;
  border:0px solid red;
  min-width:350px;
}

.innerColumn50
{
  float: left;
  width: 50%;
  padding:3px;
  padding-top: 10px;
  border:0px solid red;
}

.footerCenter
{
	width:100%;
	margin:0 auto;
	padding:1rem;
}

.row 
{
	width:100%;
	border:0px solid blue;
}

/* Clear floats after the columns */
.row:after 
{
  content: "";
  display: table;
  clear: both;
}

.verticalMiddle
{
    display:flex;
    align-items:center;
    justify-content:left;
}
.alignmentStyle 
{
	text-align:left;
}

.dropShadow
{
	-webkit-filter: drop-shadow(2px 2px 2px #000);
	filter: drop-shadow(2px 2px 2px #000);
}

.sectionLine
{
	border:none;
	border-top:1px solid #3399db;
	
	padding-bottom:20px;
	width:90%;
	opacity:0.2;
	margin: auto;
	margin-top:20px;
}

.footerHeading
{
	font-size:1.4em;
	color:#3399db;
	padding-bottom:10px;
}

.footerText
{
	color:white;
	font-size:1em;
	line-height:1.4em;
	padding-bottom:16px;
}


.col1 
{
	padding-left:5vw;
}
.col2 
{
	padding-left:8vw;
}
.col3 
{
	padding-left:4vw;
}
.col4 
{
	padding-left:4vw;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1200px) {
  .column50 {
    width: 100%;
  }
  
	footer div a
	{
		font-size:1.1em;
	}
	
	.footerHeading
	{
		font-size:1.4em;
	}
  
	.col1 
	{
		padding-left:6vw;
	}
	.col2 
	{
		padding-left:10vw;
	}
	.col3 
	{
		padding-left:6vw;
	}
	.col4 
	{
		padding-left:10vw;
	}

}
@media screen and (max-width: 800px) {
  .innerColumn50 {
    width: 100%;
  }
  .alignmentStyle, .verticalMiddle
  {
	  /* text-align:center;
	  justify-content:center; */
  }
  
	footer div a
	{
		font-size:1.2em;
	}
	
	.footerHeading
	{
		font-size:1.6em;
	}
  
	.col1 
	{
		padding-left:0vw;
	}
	.col2 
	{
		padding-left:0vw;
	}
	.col3 
	{
		padding-left:0vw;
	}
	.col4 
	{
		padding-left:0vw;
	}
}